delphi android app "Update to billing library 3 before this date"

  

Just uploaded my app bundle and get this message:

We’ve detected that this app is using an old version of Google Play Billing. By 1 November 2021, all app updates must use billing library version 3 or newer. Update to billing library 3 before this date

Is there a way to update this library? I’m using Delphi 10.4.2.

Comments are closed.